<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>allowedItemIdentifiers</key>
	<array>
		<string>ZoomIn</string>
		<string>ZoomOut</string>
		<string>Refresh</string>
		<string>Border</string>
		<string>Save</string>
		<string>Animate</string>
		<string>NSToolbarSeparatorItem</string>
		<string>NSToolbarSpaceItem</string>
		<string>NSToolbarFlexibleSpaceItem</string>
		<string>NSToolbarCustomizeToolbarItem</string>
	</array>
	<key>defaultItemIdentifiers</key>
	<array>
		<string>ZoomIn</string>
		<string>ZoomOut</string>
		<string>NSToolbarSeparatorItem</string>
		<string>Border</string>
		<string>NSToolbarSeparatorItem</string>
		<string>Save</string>
		<string>NSToolbarSeparatorItem</string>
		<string>Animate</string>
		<string>NSToolbarFlexibleSpaceItem</string>
		<string>Refresh</string>
	</array>
	<key>itemInfoByIdentifier</key>
	<dict>
		<key>Animate</key>
		<dict>
			<key>action</key>
			<string>toggleAnimate:</string>
			<key>imageName</key>
			<string>play</string>
			<key>label</key>
			<string>Auto-refresh</string>
			<key>paletteLabel</key>
			<string>Continuously refresh screen</string>
			<key>tag</key>
			<string>0</string>
			<key>toolTip</key>
			<string>Continuously refresh screen</string>
		</dict>
		<key>Border</key>
		<dict>
			<key>action</key>
			<string>toggleBorder:</string>
			<key>imageName</key>
			<string>withoutborder</string>
			<key>label</key>
			<string>Add Border</string>
			<key>paletteLabel</key>
			<string>Show/Hide Border</string>
			<key>tag</key>
			<string>0</string>
			<key>toolTip</key>
			<string>Draw/Remove Border to screen image</string>
		</dict>
		<key>Refresh</key>
		<dict>
			<key>action</key>
			<string>refresh:</string>
			<key>imageName</key>
			<string>refresh</string>
			<key>label</key>
			<string>Refresh</string>
			<key>paletteLabel</key>
			<string>Refresh</string>
			<key>tag</key>
			<string>0</string>
			<key>toolTip</key>
			<string>Refresh captured screen image</string>
		</dict>
		<key>Save</key>
		<dict>
			<key>action</key>
			<string>save:</string>
			<key>imageName</key>
			<string>download</string>
			<key>label</key>
			<string>Save</string>
			<key>paletteLabel</key>
			<string>Save</string>
			<key>tag</key>
			<string>0</string>
			<key>toolTip</key>
			<string>Save captured screen to file</string>
		</dict>
		<key>ZoomIn</key>
		<dict>
			<key>action</key>
			<string>zoomIn:</string>
			<key>imageName</key>
			<string>ss_bigger16</string>
			<key>label</key>
			<string>Zoom In</string>
			<key>paletteLabel</key>
			<string>Zoom In</string>
			<key>tag</key>
			<string>0</string>
			<key>toolTip</key>
			<string>Zoom In, making screen image larger</string>
		</dict>
		<key>ZoomOut</key>
		<dict>
			<key>action</key>
			<string>zoomOut:</string>
			<key>imageName</key>
			<string>ss_smaller16</string>
			<key>label</key>
			<string>Zoom Out</string>
			<key>paletteLabel</key>
			<string>Zoom Out</string>
			<key>tag</key>
			<string>0</string>
			<key>toolTip</key>
			<string>Zoom Out, making screen image smaller</string>
		</dict>
	</dict>
</dict>
</plist>
